#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.17.1
visibility:           public
id:                   hledger-web-1.17.1-Ax9LSsztfTZ5tu4fhsM7WK
key:                  hledger-web-1.17.1-Ax9LSsztfTZ5tu4fhsM7WK
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or terminal interfaces.

    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, terminal and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.

category:             Finance
abi:                  7258be20a43f6311120e23810b4d33b9
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.8.3/site-local/hledger-web-1.17.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/hledger-web-1.17.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.17.1-Ax9LSsztfTZ5tu4fhsM7WK
depends:
    Decimal-0.5.1-rHQ1YSMP8w3ChB6m9FMfO
    aeson-1.4.7.1-D2ldL4AX1zOJH6OUZhNdCi base-4.13.0.0
    blaze-html-0.9.1.2-5SOQeKwiKRaDWK8K92Y56k
    blaze-markup-0.8.2.4-JyeEz8woeul42iAs1i68u0 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-3LxascOG9NyOAHOHCLtzq
    clientsession-0.9.1.2-LvKMDGMLH1L845EBHw05my
    cmdargs-0.10.20-3vykGHDI4u11ZYJ5Aek1JG
    conduit-1.3.2-93gTgqbXMIUCeYjjURILmq
    conduit-extra-1.3.5-DCDBohRKqS0JcyfwnnzVzO containers-0.6.2.1
    data-default-0.7.1.1-KwmPSgEEmCp4io60ICryCw directory-1.3.6.0
    extra-1.7.1-8tgnQwWiTfHDrxDIquB4Of filepath-1.4.2.1
    hjsmin-0.2.0.4-BJk724L5xdf93EVXTSwvn4
    hledger-1.17.1.1-1pTKgOTCwISHcJyLJATnXI
    hledger-lib-1.17.1-1fGk3OLwqB11XTReGqHWWk
    http-client-0.6.4.1-1kz7p9SOLSK6QX3EAAeLDN
    http-conduit-2.3.7.3-KQWQIDojrf5GRsGtp6Conq
    http-types-0.12.3-GkYJLrkrgii59d3GHtR3Sa
    megaparsec-8.0.0-5WXECwyMJxvIYZsEBaAJw8 mtl-2.2.2
    network-3.1.1.1-5FgtrTFHUQaFQhXHTS1i9u
    shakespeare-2.0.24-CrfvD3goFZXFmSCstZSH2N template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-1FQI6nqgJsoGP4VQqT0w3a
    utf8-string-1.0.1.1-IRxNMq5AVf036EceEkASq3
    wai-3.2.2.1-BvOv88Rv2VP1Z6C8E9byH1
    wai-cors-0.2.7-8cv4XR0DINa73FScnBu5Nf
    wai-extra-3.0.29.1-7DSvZGzKvyrCjJVYqn4ehS
    wai-handler-launch-3.0.3.1-1fXhrE5RE8m2D4oRNKZ3q6
    warp-3.3.9-5nwS19fOOoX5x02Zxprk26
    yaml-0.11.3.0-EBpTFQuGt2DJjeBvt4zG4G
    yesod-1.6.0.1-FhW3yFywcV4S0qGtvLb4T
    yesod-core-1.6.18-7RPQwl1Nb4EKjQx4P8aLzX
    yesod-form-1.6.7-CObzW2f85FfG6lZKS2faos
    yesod-static-1.6.0.1-CqUrEdRGfQm1J5aXWJUbTd

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

